Subject: [v2 0/7] OMAP: GPIO: Use PM runtime framework

From: [email-masked] (Tony Lindgren)
Date: Fri, 22 Apr 2011 09:11:26 +0300

* Kevin Hilman <[email-masked]> [110421 18:12]:
> Tony Lindgren <[email-masked]> writes:
> >
> > Saw that, looks good :) Need to post it also to lakml BTW.
> 
> Yeah, I only posted to l-o so far because it's not done.  I only removed
> a few of the #ifdef sections, there are still several more to do.

Oh I see. Anyways looks good to me. I can give it a try next week
too on few boards.

Regards,

Tony